@charset "utf-8";

body  {
	font: 95% Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	background: #e4ecf1;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

/* Tips for this Hybrid layout
4. The #container div is not necessary for this layout at the 100% width. You may want to use it to create faux columns or limit the width of the layout.
5. It is not neccessary to have the 100% width on the #container div since, by nature, a div takes up 100% of the available space. It is here so that if you want to decrease the size of the overall container - perhaps leaving a bit of margin on each side - this will already be available for adjustment.
*/


.thrColHyb #container { 
	width: 100%;
	max-width:1200px;
	background: #FFFFFF;
	/*margin: 0 auto;  the auto margins (in conjunction with a width) center the page if needed */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

/* light links to be used with dark backgrounds (see background styles below) */

a.light:link {color: white;}
a.light:visited  {color: white;}
a.light:hover { color: white;}
a.light:active { color: white;}
a.light:visited:hover { color:white;}
.light {color: #FFFFFF;}

/* Tips for sidebar1:
1. Be aware that if you set a font-size value on this div, the overall width of the div will be adjusted accordingly.
2. Since we are working in ems, it's best not to use padding on the sidebar itself. It will be added to the width for standards compliant browsers creating an unknown actual width. 
3. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".thrColHyb #sidebar1 p" rule.
*/
.thrColHyb #sidebar_left {
	float: left; 
	width: 170px;
	background: #003366;
	display: inline;
	padding: 0 0; /* top and bottom padding create visual space within this div */
}

.thrColHyb #sidebar_right {
	float: right; 
	max-width: 220px;
	background: #FFF;
	border-left:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	display: inline;
	padding: 15px 5px; /* top and bottom padding create visual space within this div */
}

.thrColHyb #sidebar_left h3, .thrColHyb #sidebar_left p, .thrColHyb #sidebar_right p, .thrColHyb #sidebar_right h3 {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
}

/* Tips for mainContent:
1. If you give this #mainContent div a font-size value different than the #sidebar1 div, the margins of the #mainContent div will be based on its font-size and the width of the #sidebar1 div will be based on its font-size. You may wish to adjust the values of these divs.
2. The space between the mainContent and sidebar1 is created with the left margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
3. To avoid float drop, you may need to test to determine the approximate maximum image/element size since this layout is based on the user's font sizing combined with the values you set. However, if the user has their browser font size set lower than normal, less space will be available in the #mainContent div than you may see on testing.
4. In the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs that may occur.
*/

.thrColHyb #mainContent {
  margin: 0 220px 20px 170px;
  padding: 0 10px 0 15px;
} 
.thrColHyb #mainContent h1 { 
  font-size:1.6em;
  margin-bottom:0;
  padding-bottom:0;
  margin-top:15px;
	/*margin-top: 0;  Though unnecessary while there's a border on the #mainContent div, you may need to uncomment this rule if the borders are removed. This will zero the margins of the first element in the #mainContent div, avoiding margin collapse - a space between divs - in this case it will create unwanted whitespace above the layout. */
}

.thrColHyb #mainContent h2 { 
  font-size:1.1em;
  margin-bottom:0;
  padding-bottom:0;
  color:#000066;
	/*margin-top: 0;  Though unnecessary while there's a border on the #mainContent div, you may need to uncomment this rule if the borders are removed. This will zero the margins of the first element in the #mainContent div, avoiding margin collapse - a space between divs - in this case it will create unwanted whitespace above the layout. */
}

.thrColHyb #mainContent .p80 {
	font-size:80%;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right;
  margin-left: 5px;
}
.fltlft { /* this class can be used to float an element left in your page */
  float: left;
  margin-right: 5px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}

/* Menu Styles */
#navcontainer {
  width:170px;
  padding: 0px;
  margin-bottom: 1em;
  font-family: Arial, sans-serif, Verdana, Lucida, Geneva;
  font-size:.75em;
  background-color: #003366;
  color: #333;
  margin:0;
  border-top:1px solid #90bade; 
}

#navcontainer p {
  font-size:95%;
  color: #fff;
}

#navcontainer p a {
  color: #fff;
  text-decoration: underline;
}

#navcontainer p a:hover {
  color: #eee;
  text-decoration: underline;
}

#navcontainer ul {
  list-style: none;
  margin-left: 0px;
  padding: 0px;
  border: none;
}

#navcontainer li {
  list-style-type:none;
  margin-left:0px;
}

#navcontainer li a {
  display: block;
  padding: 4px 10px  4px 10px;
  background-color: #396BAC;
  color: #fff;
  text-decoration: none;
   border-bottom: 1px solid #90bade;
}
#navcontainer li a:hover {
  background-color: #498AD8;
  color: #fff;
}

#navcontainer li li {
  border-bottom: 0;
  margin: 0;
}
#navcontainer li li a {
  padding: 4px 0px 4px 15px;
  background-color: #4480C9;
  width: 155px;}
  
#navcontainer li li li a {
  padding: 3px 0 3px 20px;
  background-color: #BDE0FF;
  color: #2D5386;
  width: 150px; 
  border-bottom: 1px solid #90bade;
}

#navcontainer li li li li a {
  padding: 3px 0 3px 25px;
  width: 145px; 
  background-color:#E3F2FF;
  color: #2D5386;
  border-bottom: 1px solid #90bade;
}

#navcontainer .on {
background-color:White;
color:#336699;
font-weight:bold;
}

/* Right Sidebar Styles */
.thrColHyb #sidebar_right p, .thrColHyb #sidebar_right li, .thrColHyb #sidebar_right li li, .thrColHyb #sidebar_right li li li {
  font-size:.85em;
}

.thrColHyb #sidebar_right h2 {
  font-size:1.1em;
  margin-bottom:0;
  padding-bottom:0;
  color:#000066;
}

.thrColHyb #sidebar_right h3 {
  font-size:1em;
  margin-bottom:0;
  padding-bottom:0;
  color:#000066;
}

/* header & footer */	
.thrColHyb #header {
  padding: 0.3em 0;
  background: #006;
  color:white;
  height:80px;
}

.thrColHyb #footer {
  background:#FFF;
  font-size:.75em;
  text-align:center;
  clear:both;
}
		
.thrColHyb #wriafooter  {
  border-bottom: solid 1px #CCCCCC;
  padding:8px;
}

.thrColHyb #wriabottomnav li{ white-space:nowrap; }

.thrColHyb #footer ul
{
  text-align:center;
  margin-left: 0;
  padding-left: 0;
  width:auto;
  margin-top:8px;
  margin-bottom:5px;
}

.thrColHyb #globalbottomnav li, .thrColHyb #wriabottomnav li {
  display: inline;
  list-style-type: none;
  padding-left:3px;
}

.thrColHyb #pageupdateddate {
  padding-left:181px;
  background:#006;
  height:23px;
  color:white;
  padding-top:4px;
  padding-bottom:4px;
  font-size:.8em;
}

/* top horizonal menu */
.thrColHyb #topnav {
  margin-left:180px;
  margin-top:0px;
  padding-left: 0;
  white-space: nowrap;
  position:absolute;
  top: 0px;
  text-transform:uppercase;}

.thrColHyb #topnav li{
  display: inline;
  list-style-type: none;
  text-transform:uppercase;
}

.thrColHyb #topnav .menuitem a { padding: 0px 5px; border-left:solid 1px white; }
.thrColHyb #topnav .first a {padding: 0px 5px 0px 5px;border-left:solid 1px white;}
.thrColHyb #topnav .last a{padding: 0px 5px 0px 5px;border-right:solid 1px white;border-left:  solid 1px white;}
.thrColHyb #topnav a:link, #topnav a:visited
{
  font:normal 0.70em/100% verdana, arial, sans-serif;
  color: #fff;
  text-decoration: none;
  color: White;
}

.thrColHyb #topnav li.last a 
{
  font-weight:normal;
}

.thrColHyb #topnav a:hover
{
  text-decoration: none;
  border-top:1px solid #396bac;
  color: #BDE0FF;
}



/* Main heading for site, first line of text at top left */
.thrColHyb #sitename 
{
  position: absolute;
  top:35px;
  left:185px;
  font:bold 1.3em/1em verdana, arial, sans-serif;
  color:#6699CC;
  white-space:nowrap;
  width:450px;
  height:40px;
  padding-bottom:4px;
}
.thrColHyb #sitename a, #toptitle a:visited
{
  text-decoration:none;
  color: #90BADE;
}

.thrColHyb #sitename a:hover
{
  text-decoration:none;
  color: #BDE0FF;
}

/* Secondary heading for site, second line of text at top left */
.thrColHyb #tagline
{
  font-weight:bold;
  white-space:nowrap;
  color:white;
  display:block;
  position: absolute;
  top:60px;
  left:185px;
  width:450px;
}

/* breadcrumbs */
.thrColHyb #breadcrumbs
{
	font: 0.75em arial, sans-serif;
	color: #FFF;
	border-bottom: solid 1px #396BAC;
	/* border-left: solid 170px #396BAC; */
	border-left: solid 170px #396BAC;
	clear: both;
	background-color: #396BAC;
	padding-left:14px;
	padding-top:2px;
	padding-bottom:2px;
}

.thrColHyb #breadcrumbs a
{
	text-decoration:none;
	color:#FFF;
}

.thrColHyb #breadcrumbs a:hover
{
	color:#6692CC;
}

#topnav {
	visibility: hidden;
}